Bug 33948 - Sndconfig does not suppor the CS4281 (audio) module.
Sndconfig does not suppor the CS4281 (audio) module.
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-03-29 15:44 EST by Steven Cook
Modified: 2014-03-16 22:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-29 15:44:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steven Cook 2001-03-29 15:44:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Windows NT 5.0; U)

The RedHat text based Sound Configurator does not support the CS4281 module. 
Linux detects the audio component correctly, and is included with the current distribution's modules. 
The module can be successfully installed with a 'modprobe cs4281' command.

Reproducible: Always
Steps to Reproduce:
1.Install Red Hat Fisher on a W460GXBS2 system with BIOS 99 or later
2.Make sure the CS4281 (audio) driver is compiled as a module
3.Run sndconfig as root, attempt to install the CS4281 module


Actual Results:  module does not install with sndconfig

Expected Results:  module should install without errors

tested on W460GXBS2 workstation system, BIOS 99
Comment 1 Bill Nottingham 2001-04-03 00:16:22 EDT
This is already fixed in the current sndconfig package.

Note You need to log in before you can comment on or make changes to this bug.